/*
Template:       omens
Theme Name:     Omens Child
Theme URI:      http://themeforest.net/user/LaStudio/portfolio?ref=LaStudio
Author:         LA Studio
Author URI:     http://themeforest.net/user/LaStudio?ref=LaStudio
Description:    Omens - Multipurpose Creative Theme
Version:        1.0.0
Requires at least: 5.0
Requires PHP: 5.6
Tags:           agency, app, architect, artisan, designer, entrepreneur, masonry, modern, page builder, parallax, photography, restaurant, shop, small business, studio
License: 		    GNU General Public License
License URI: 	  licence/GPL.txt
Text Domain:    omens-child
Domain Path:    /languages/
*/

/********************
 *  Custom Css 
 *******************/

/* Shop Page Css Start*/

.products-grid .wrap-addto {
    justify-content: end;
}

a.preview-button {
    background: #000 !important;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px 22px;
    font-weight: bold;
    line-height: 20px;
    position: absolute;
    left: 15px;
    bottom: 15px;
}
.product_item--info-action.product_item--action {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.eael-star-rating.star-rating {
    width: 50%;
    float: left;
}

span.price {
    float: right;
}

.product_item--info-inner {
    min-height: 145px !important;
}

h3.product_item--title {
    min-height: 42px;
}
.item--excerpt {
    display: none !important;
}
.item--excerpt:after {
    border-bottom: 1px solid #000 !important;
}
a.preview-button:hover {
    background-color: var(--theme-primary-color) !important;
}

/* Shop Page Css End*/